Commit 6aff87a7 authored by Tino Goratsch's avatar Tino Goratsch

hopefully fixes the PHPUnit dependency of the tests component

parent a1e6bf58
......@@ -15,9 +15,7 @@
},
"require": {
"php": ">=5.6.0",
"acp3/composer-installer": "*"
},
"require-dev": {
"acp3/composer-installer": "*",
"phpunit/phpunit": "^5.5"
},
"extra": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment